.current-points-gain {
    padding-left: 10px;
}

.current-gains {
    padding-left: 2px;
}

.positive {
    color: #093;
}

.negative {
    color: #ff333a;
}

.mat-card::ng-deep.mat-card-header-text {
    width: 100%;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.market-data-price {
    background: lightblue;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.market-data-left {
    color: black;
    background: lightblue;
    margin:1.5px;
    height: 250px;
}

.market-data-right {
    color: black;
    background: rgba(0, 0, 0, 0.1);
    margin:1.5px;
    height: 250px;
}

.market-data-left .key {
    float: left;
    font-weight: bold;
    padding-right: 10px;
}

.market-data-left .value {
    float: right;
}

.market-data-right .key {
    float: left;
    font-weight: bold;
    padding-right: 10px;
}

.market-data-right .value {
    float: right;
}

div {
    flex: 50%;
    border-radius: 10px;
    padding: 10px;
}

.big-text {
    font-size: 30px;
}